ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-40
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
samba-ogl
概要
リモートからの権限奪取の可能性
危険度
2
 
 
 
2 詳細
 
 Samba にセキュリティ脆弱性が指摘されています。Samba は Linux から Window クライアントに対してファイル・プリントサービスを提供するソフトウェアですが、権限を扱うデータベースの問題のため、LSA 接続によってリモートユーザーが不正に権限を得てしまう可能性が指摘されています。
 この問題のより詳しい情報については以下を参照してください。
 
「CVE-2012-2111」 Common Vulnerabilities and Exposures
 
 
 アップデート後の samba 関連パッケージのバージョンは 3.5.6~dfsg-1o501 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install samba
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp